import "../../../../../@preact_signals@2.9.0_preact@10.29.0/node_modules/@preact/signals/dist/signals.module.js";
import { signal as d } from "../../../../../@preact_signals-core@1.14.1/node_modules/@preact/signals-core/dist/signals-core.module.js";
try {
  let e = typeof window < "u" ? window : typeof global < "u" ? global : typeof globalThis < "u" ? globalThis : typeof self < "u" ? self : {}, n = new e.Error().stack;
  n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "73c7917c-5618-4937-9265-5998f2d50ce6", e._sentryDebugIdIdentifier = "sentry-dbid-73c7917c-5618-4937-9265-5998f2d50ce6");
} catch {
}
const f = d({});
export {
  f
};
